/*
Theme Name:     ardevora child
Theme URI:      http://underscores.me/
Description:    Coded by Ben based on the Underscores.me custom built WordPress theme
Author:         Slib Design
Author URI:     https://www.slibdesign.com
Template:		ardevora
Version:        1.2.0
*/

/* New */

/* All Typography */

h2, .funds-title h2 { font-family: "Effra-Std-Bd"!important; font-size: 22px!important; }

h2.middleheadingtwoonfunds, .funds-title h2.middleheadingtwoonfunds { margin-bottom:0!important; padding-bottom:0px!important; }

h3, .funds-title h3 { font-family: 'Effra-Std'!important; font-size: 18px!important; padding-bottom:0!important; margin-bottom:0!important; }

#prev_comment h3 { font-size:22px!important; padding-bottom:10px!important; }

h6, h6 a { font-size: 17px; color: #595959; font-family: "Effra-Std-Bd"; }
h6 a:hover, h6 a:focus, h6 a:active { text-decoration:none!important; color: #fff!important; }

nav li a:hover,
nav li a:focus { font-weight:bold!important; text-decoration:none!important;     font-family: 'Effra-Std-LT'!important;  }
/*nav li:nth-child(6) ul.drop-down li{padding-left: 500px !important;}*/

.page-id-125 p {font-size: 18px; line-height: 26px; }
.page-id-125 a {font-size: 18px !important; line-height: 22px !important; font-weight:bold ;}
.wpb_text_column, .vc_separator {margin-bottom:20px !important;}
.page-id-125 h3 i {font-size:22px !important;padding-right:5px;}
.page-id-125 h3 {font-size:22px !important;line-height:30px !important;}
#accordion44 .panel.panel-default a.scroll_to {background-color: #57545b;}
#accordion44 .panel.panel-default a.scroll_to:hover {color:#f9b023}

/* Ardevora Commentry */

.commetry-content li, 
.commetry-content li li {  font-family: 'Effra-Std-Lt';   font-size: 18px;   line-height: 22px; list-style:disc!important; }



/* Cookie Consent */
#cn-accept-cookie { border-radius:0; background:#4072b0; color:white!important; font-size:14px!important; margin-left:10px!important; margin-right:5px!important; font-weight:normal!important; }

#cn-refuse-cookie { border-radius:0; background:#f9b023; color:white!important; font-size:14px!important; margin-left:5px!important; margin-right:5px!important; font-weight:normal!important;  }

#cn-more-info { background:none!important; border:0!important; color:white!important; font-size:14px!important; text-decoration:underline; padding:0!important; margin-left:5px!important; margin-right:5px!important; font-weight:normal!important;  }


/* Fixes 16/06/2020 */

body { margin:0!important; padding:0!important; }

/* Vimeography swiper */

.swiper-wrapper { height: auto !important; }
.swiper-wrapper h3.title { padding-top: 20px; font-size: 14px !important; }

.jsBrightTALKEmbedWrapper { height: 80% !important;}

/* News room */

.post-template-default .post .entry-meta .byline {display:none;}
.newsroom .vc_grid-item-mini .vc_gitem-zone-a {display:none;}
.newsroom .vc_grid-item-mini .vc_btn3-left a { background-color: #5472d2;}

.pdf_link {     font-family: 'Effra-Std';
    font-size: 22px;
    color: #fba50d;
    text-decoration: none;}

.memberships th, .responsible_business th { height: 50px;font-size: 22px; padding: 5px; }
.memberships td, .responsible_business td { padding: 20px 5px;}
.memberships th, .memberships tr, .memberships td, .responsible_business th, .responsible_business tr, .responsible_business td { border: 1px solid grey;}
.wpb_wrapper .italics { font-size: 80%; }
h3 { padding-bottom: 10px;}
.responsible_business { margin-bottom: 10px;}
.research_columns .wpb_column .wpb_text_column:first-of-type { min-height: 40px;}